Public APIData Tables APICopy Page/data-tables/{data_table_id}/rows/{row_id}put https://api.talkdeskapp.com/data-tables/{data_table_id}/rows/{row_id}Edit a data table rowRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading… Scope data-tables:write Path Paramsdata_table_idstringrequiredlength between 1 and 255The ID of the data tablerow_idstringrequiredlength between 1 and 255The ID of the row to editBody ParamsFields to update on the rowkeystringrequiredlength between 1 and 255New row key.valueobjectrequiredNew row values, keyed by column slug. If provided, it replaces the previous value.value objectResponses 200Row updated successfully 400Bad request - validation error 401Unauthorized 403Forbidden - insufficient permissions 404Data table or row not found 409Conflict - a row with the same key already exists 500Internal server errorUpdated about 2 months ago /data-tables/{data_table_id}/rows/data-tables/{data_table_id}/rows/bulkDid this page help you?YesNo